H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 15px; COLOR: black; FONT-FAMILY: Verdana, Garamond
}
.header {
	FONT-SIZE: 14pt; PADDING-BOTTOM: 15px; COLOR: #666699; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 4pt
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: small; PADDING-BOTTOM: 15px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.subheading {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-BOTTOM: 15px; COLOR: black; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.tableheader {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-TOP: 10px; FONT-FAMILY: Tahoma, Verdana
}
.in_context_heading {
	FONT-WEIGHT: bold; FONT-SIZE: small; PADDING-BOTTOM: 10px; PADDING-TOP: 15px; FONT-FAMILY: Tahoma, Verdana
}
.caption {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; FONT-FAMILY: Tahoma, Verdana, Arial, Helvitica
}
.body {
	FONT-SIZE: x-small; FONT-FAMILY: Tahoma, Verdana, Arial, Helvitica
}
.selected_sidebar_item {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
A.selected_sidebar_item:hover {
	BACKGROUND: #fdad00; COLOR: #000000; TEXT-DECORATION: none
}
A.selected_sidebar_item:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.selected_sidebar_item:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial
}
.pull_quote {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, 'Sans Serif'
}
.sidebar_header {
	FONT-FAMILY: Verdana
}
.unselected_sidebar_item {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial,'Sans Serif'
}
TD {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana,Arial
}
.breadcrum {
	FONT-SIZE: xx-small; COLOR: white; FONT-FAMILY: Verdana,Arial
}
A.breadcrum:visited {
	COLOR: white; TEXT-DECORATION: none
}
A.breadcrum:link {
	COLOR: white; TEXT-DECORATION: none
}
A.breadcrum:hover {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: underline
}
A:link {
	COLOR: #6633ff
}
A:visited {
	COLOR: #666699
}
A:active {
	COLOR: #cc6633
}
.code {
	FONT-SIZE: x-small; FONT-FAMILY: Courier New
}
